<?php include "header.php"; ?>
<div id="page-wrapper">

            <div class="row">
                <!-- Page Header -->
                <div class="col-lg-12">
<table width="100%" border="0" cellspacing="2" cellpadding="2" background="images/co-surgeons.jpg">
  <tr>
    <td align="center">

<?php
$post=$_POST['post'];
$query = "INSERT INTO `post` (`id`, `post`,`code`,`session`) VALUES ('$id', '$post','$code','$session')";
  mysql_query( $query )
 or die ( "Couldn't add data to \"application\" table: " 
 .mysql_error() );
print "<div>Data Save [ ". mysql_affected_rows() .
" row(s) ] Successfully </div>";
header("Location: feed_post.php");
?>
<a href="feed_account.php" ><img src="images/back.jpg"  border="0" /></a></td></tr></table>
</div></div></div>
<?php 
include "footer.php"; ?>